uuid: f6b7ca9f-c758-4c01-959a-3f899a561391
langcode: ru
status: true
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: seven_admin
theme: seven
region: header
weight: 1
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Администрирование
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
